unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, sLabel, jpeg, ExtCtrls, sSkinProvider;

type
  TForm3 = class(TForm)
    sLabel1: TsLabel;
    sLabel2: TsLabel;
    sLabel5: TsLabel;
    sLabel7: TsLabel;
    Image1: TImage;
    sLabel3: TsLabel;
    sSkinProvider1: TsSkinProvider;
    sLabel4: TsLabel;
    sLabel6: TsLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.dfm}

end.
